콘텐츠로 건너뛰기

Segment별 사용자 프로필 내보내기

post

/users/export/segment

이 엔드포인트를 사용하여 Segment 내의 모든 사용자를 내보낼 수 있습니다.

사용자 데이터는 줄 바꿈으로 구분된 사용자 JSON 오브젝트(예: 한 줄에 하나의 JSON 오브젝트)가 담긴 여러 파일로 내보내집니다. 데이터는 자동으로 생성된 URL로 내보내지며, 이 통합이 이미 설정되어 있다면 S3 버킷으로 내보내집니다.

회사당 이 엔드포인트를 사용하여 Segment별로 한 번에 최대 하나의 내보내기만 실행할 수 있습니다. 내보내기가 완료될 때까지 기다렸다가 다시 시도하세요.

Endpoint reference

This reference is generated from the OpenAPI specification for this endpoint. To run the endpoint, copy the generated cURL example and send it from your terminal or Postman. You can also download the raw OpenAPI spec for this page at /docs/ko/assets/api/openapi/export_user_data_post_users_segment.yaml. Use this spec to validate that your requests include the correct parameters, fields, and structure before you send them. To learn how, see Use OpenAPI schemas for request validation.

New Stuff!